# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.scripting.jsp.taglib.DefineObjectsTag
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_BINDINGS_NAME`
`"bindings"`
`public static final String`
`DEFAULT_LOG_NAME`
`"log"`
`public static final String`
`DEFAULT_NODE_NAME`
`"currentNode"`
`public static final String`
`DEFAULT_REQUEST_NAME`
`"slingRequest"`
`public static final String`
`DEFAULT_RESOURCE_NAME`
`"resource"`
`public static final String`
`DEFAULT_RESOURCE_RESOLVER_NAME`
`"resourceResolver"`
`public static final String`
`DEFAULT_RESPONSE_NAME`
`"slingResponse"`
`public static final String`
`DEFAULT_SLING_NAME`
`"sling"`
org.apache.sling.scripting.jsp.taglib.DefineObjectsTEI
Modifier and Type
Constant Field
Value
`public static final String`
`ATTR_BINDINGS_NAME`
`"bindingsName"`
`public static final String`
`ATTR_LOG_NAME`
`"logName"`
`public static final String`
`ATTR_NODE_NAME`
`"nodeName"`
`public static final String`
`ATTR_REQUEST_NAME`
`"requestName"`
`public static final String`
`ATTR_RESOURCE_NAME`
`"resourceName"`
`public static final String`
`ATTR_RESOURCE_RESOLVER_NAME`
`"resourceResolverName"`
`public static final String`
`ATTR_RESPONSE_NAME`
`"responseName"`
`public static final String`
`ATTR_SLING_NAME`
`"slingName"`

org.apache.sling.scripting.jsp.taglib.tei.AbstractVarTEI
Modifier and Type
Constant Field
Value
`protected static final String`
`ATTR_VAR`
`"var"`
org.apache.sling.scripting.jsp.taglib.tei.AdaptToTEI
Modifier and Type
Constant Field
Value
`public static final String`
`ATTR_ADAPT_TO`
`"adaptTo"`
org.apache.sling.scripting.jsp.taglib.tei.GetPropertyTEI
Modifier and Type
Constant Field
Value
`public static final String`
`ATTR_DEFAULT_VALUE`
`"defaultValue"`
`public static final String`
`ATTR_RETURN_CLASS`
`"returnClass"`